## node-syntax-error 1.3.0

=== debian/changelog ===
node-syntax-error (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #872592)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Aug 2017 23:43:06 +0200
