=== debian/tests/control ===
Tests: require
Depends: node-syntax-error

Tests: runtestsuite
Depends: node-syntax-error, node-tap (>= 1.1)
