=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-syntax-error-$1.tar.gz/ \
 https://github.com/substack/node-syntax-error/tags .*/archive/v?([\d\.]+).tar.gz
