## node-syntax-error 1.4.0

=== debian/changelog ===
node-syntax-error (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 17:52:51 +0200
