=== debian/control ===
Source: node-syntax-error
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , dpkg-dev (>= 1.17.14)
 , node-acorn-node (>= 1.2.0) <!nocheck>
 , node-tap (>= 1.1.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/substack/node-syntax-error
Vcs-Git: https://salsa.debian.org/js-team/node-syntax-error.git
Vcs-Browser: https://salsa.debian.org/js-team/node-syntax-error

Package: node-syntax-error
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-acorn-node (>= 1.2.0)
Description: detect and report syntax errors for javascript source
 This module allows ones to emulate in pure javascript the behavior of
 Node.js for detecting syntax error.
 .
 This module detects and prints a friendly error report about exactly
 where the syntax error is in a javascript file.
 .
 Node.js is an event-based server-side JavaScript engine.
