=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,11 @@
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installexamples
-        # patch example
+	# patch example
 	find $(CURDIR)/debian/node-syntax-error/usr/share/doc/node-syntax-error/examples/ -name '*.js' -exec \
-                sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('syntax-error'),g" {} \;
+		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('syntax-error'),g" {} \;
 else
 	@echo '**********************************************************'
 	@echo 'Skip example                          '
 	@echo '**********************************************************'
 endif
-
