=== debian/tests/control ===
Tests: require
Depends: node-syntax-error, nodejs (>= 6)

Tests: runtestsuite
Depends: node-syntax-error, node-tap (>= 1.1)
