=== debian/control ===
Source: node-syntax-error
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-acorn-node (>= 1.2.0) <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-syntax-error
Vcs-Git: https://salsa.debian.org/js-team/node-syntax-error.git
Homepage: https://github.com/substack/node-syntax-error
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-syntax-error
Architecture: all
Depends: ${misc:Depends}
 , node-acorn-node (>= 1.2.0)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: detect and report syntax errors for javascript source
 This module allows ones to emulate in pure javascript the behavior of
 Node.js for detecting syntax error.
 .
 This module detects and prints a friendly error report about exactly
 where the syntax error is in a javascript file.
 .
 Node.js is an event-based server-side JavaScript engine.
