=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-syntax-error-$1/ \
 https://github.com/substack/node-syntax-error/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-syntax-error,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-syntax-error-$1/" \
 https://registry.npmjs.org/@types/syntax-error https://registry.npmjs.org/@types/syntax-error/-/syntax-error-([\d\.]+)@ARCHIVE_EXT@ group
